.gttCstPortalBtn {
	width: 140px !important;
	padding: 8px;
	cursor: pointer;
	font-weight: bold!important;
	margin: 6px;
}

/*a.gttCstPortalBtn,
a.gttCstPortalBtn-Large,
a.gttCstPortalBtn-ExtraLarge {
	-webkit-appearance: push-button;
}*/

.gttCstPortalBtn-Large {
	width: 186px !important;
	padding: 8px;
	cursor: pointer;
	font-weight: bold!important;
	margin: 6px;
}

.gttCstPortalBtn-ExtraLarge {
	width: 245px !important;
	padding: 8px;
	cursor: pointer;
	font-weight: bold!important;
	margin: 6px;
}

.cursorPointer {
	cursor: pointer !important;
}

.noTextDecoration {
	text-decoration: none !important;
}

.noMargin {
	margin: 0px;
}

.noTopBottomPadding {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}